Databaskonvertering - Visma Förening

  • 0
  • 1
  • Fråga
  • Uppdaterades för 1 år sedan
  • Besvarad
  • (Redigerad)
Databaskonvertering. Vi har använt en gammal version av Visma Förening, men har installerat ett nytt. Men när vi försöker öppna föreningarna måste vi ha version 5 eller senare.
Foto på Perstorp

Perstorp

  • 70 poäng

Publicerades för 1 år sedan

  • 0
  • 1
Foto på Ellinor Grundström

Ellinor Grundström, Moderator

  • 266 poäng 250 badge 2x thumb
Hej

För att kunna uppdatera program och företag till SQL versionen av Visma Förening krävs att programmet ska ha lägst version 5.4
Företagen ska vara öppnade i lägst 5.0 för att kunna konverteras ifrån en säkerhetskopia.

Är er version äldre än så behöver ni skicka in företaget till oss för versionskonvertering. I detta fallet ber jag er kontakta vår support.